body{font-family: Arial, "Helvetica Neue", Helvetica, sans-serif}
/* **************** CONTENT OBJECTS ***************** */
/* ====== Default spacing ====== */
p, ul, ol, dl, form, blockquote {padding:0 10px;margin: 0 0 .818em 0;line-height: 1.636em;}
* html p {overflow: visible;} /*fix frustrating ie6 italic problem*/
object, embed {margin: 0 10px .818em;}
h1, h2, h3, h4, h5, h6 {padding:0 10px;}
pre{margin: 10px;}
table h1,table h2,table h3, table h4, table h5, table h6, table p, table ul, table ol, table dl {padding:0;margin:0;}
ol p, ol dl, ol img, ol ul, ol ol, ol h1, ol h2, ol h3, ol h4, ol h5, ol h6, ul p, ul dl, ul img, ul ol, ul ul, ul h1, ul h2, ul h3, ul h4, ul h5, ul h6 {padding: 0;}
/* ====== Header ====== */
#header {margin: 0 10px; position: relative;font-size: 1%;}
#header h1 {margin: 0; padding: 0;font-size: 1%;}
#header #logo-moe {position: absolute; top: 37px; left: 20px;}
/* ====== Elements ====== */
img {padding:0 10px}
.imgExt img, img.imgExt {padding: 0 1em;} /* extends img */
.imgExt2 img, img.imgExt2 {padding: 0;} /* extends img */
em{font-style: italic;}
strong{font-weight:bold;}
code{color:#0B8C8F;}
sup {font-size:.818em;line-height:1em;vertical-align:super;}
sub {font-size:.818em;line-height: 1em;vertical-align:sub;}
/* links */
a {color: #002545; text-decoration: underline;}
a:focus, a:hover { text-decoration: none;}
a:visited { color:#264561;}
.external-link span {background: #ffffff url(../images/buttons/arrow.gif) no-repeat right 3px;padding-right: 18px;*padding-right: 6px;padding-left: 0;*display: inline-block;*width: 12px;}
/* glossary */
.glossary-term, .tooltip-link {font-weight: bold;border-bottom: 1px dotted #1a6881; text-decoration: none;}
dl h4, dl p {padding: 0;margin-top: 0;}
/* ====== Headings ====== */
/* .h1-.h6 classes should be used to maintain the semantically appropriate heading levels - NOT for use on non-headings */
h1, .h1{font-size: 1.636em; line-height: 1.125em; margin: .562em 0; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-weight: normal; font-style: normal; color: #002545;}
h2, .h2{font-size:1.363em; line-height: 1.2em; margin: .6em 0; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-weight: bold; font-style: normal; color: #002545;}
h3, .h3{font-size:1em; line-height: 1.636em; margin: 0; font-weight: bold; font-style: normal; padding: 0; margin: 0 10px 0.4em; color: #002545;}
h3 span, .h3 span {font-weight: bold; padding-left: 20px; color: #002545;}
h3 span.deglossarised, .h3 span.deglossarised {padding-left: 0px; color: #2783a8;} /* for do_not_glossarise custom tags to display properly inside an H3 */
h4, .h4{font-size:1em; line-height: 1.636em; margin:.818em 0 0; font-weight: bold; font-style: normal; color: #002545;}
h5, .h5{font-size:1em; line-height: 1.636em; margin: 0; font-weight: bold; font-style: italic;}
h6, .h6{font-size:10px; line-height: 1.636em; margin: 0; font-weight: bold; font-style: normal;}

/* link feedback is reversed within headings */
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {text-decoration: none;}
h1 a:focus, h2 a:focus, h3 a:focus, h4 a:focus, h5 a:focus, h6 a:focus, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {text-decoration: underline;}
/* if additional headings are needed they should be created via additional classes, never via location dependant styling */
.collection-h {font-size:1.363em; line-height: 1.2em; margin: .6em 10px; font-family: Verdana, Geneva, sans-serif; font-weight: normal; font-style: normal; color: #002545; border-bottom: 1px solid #A3C3CD; padding: 0 0 4px;}
.featured-h, .teachers .featured-h {color: #fff;margin: 0; padding: .333em 0} /* background doesn't show in IE6 */
	/* makes sure the link color remains white */
.featured-h a, .featured-h a:visited, .teachers .featured-h a, .teachers .featured-h a:visited {/* color: #fff;*/}
.widget-h {font: bold 1.182em Arial, "Helvetica Neue", Helvetica, sans-serif; margin: 0;padding: .384em 10px .384em 10px; border: 1px solid #002545;}

/*inline icons*/
.icon {display: inline-block; *display: inline;padding-left: 30px; position: relative;}
.icon img {display: inline; left: 0; padding-left: 0; position: absolute; top: -6px; *top: 5px; _top: -11px; left: -6px}
.document .icon {padding-left: 26px;}
.two-templates-one-line .document .icon {padding-left: 22px;}
.document .icon img {padding-left: 10px;top: -11px;*top: -1px;}
.two-templates-one-line .document .icon img {padding-left: 6px;}
h3 span.document {padding-left: 0;}
h3 .document .icon {padding-left: 17px;}
h3 .document .icon img {padding-left: 5px;}
	/*modification to the way the icons are displayed in IE when inside a label*/
	/*special case .icon within h1*/
	.widget-h .icon img {*top: 1px; _top: -4px;}
/* ====== Lists ======*/
/* numbered list */
ol {margin-left: 25px;}/* ugh i hate inconsistencies of ordered lists*/
ol.fancy-list {margin-left: 0;}
ol.fancy-list ol {margin-left: 0}
ol.fancy-list li, ul ol.fancy-list li {background-image: none; margin-left:25px; padding: 0;}
/* standard list */
ul {list-style: none;}
ul.fancy-list li, ul ol ul.fancy-list li, .anchor-list ul li {background: transparent url(../images/list-simple.gif) no-repeat left 7px; padding-left:12px; margin-left: 7px;}
ul.fancy-list, ul.fancy-list ul, ul.fancy-list ul ul, .anchor-list ul, .anchor-list ul ul, .anchor-list ul ul ul {list-style-type: none; margin-left: 0;}
ul.simple-list, .sitemapdiv ul {list-style-type: disc; padding-left:12px; margin-left: 18px;}
ul.simple-list ul, .sitemapdiv ul ul {list-style-type: circle; margin-left: 18px;}
ul.simple-list ul ul, .sitemapdiv ul ul ul {list-style-type: square; margin-left: 18px;}
ul.feature-list {margin-bottom: 1.636em;}
ul.feature-list li {margin-bottom: .818em;}
/* nested lists */
ul ul, ol ol {margin-bottom:0}
/*list */
.nav #teachers ul li a {font-weight:bold;line-height:1.384}
.nav #teachers ul li ul li a {margin-left:20px;font-weight:normal}
.nav #teachers ul li ul .current a {font-weight:bold}
.nav #teachers ul li ul .current ul li a {font-weight:normal}
.nav #teachers ul li ul li ul .current a {font-weight:normal}
ul.nav {font-size:1.182em;line-height:1.384em;list-style-type:none;overflow:hidden;height:1%;background-color:#e1edf0;padding:0;margin:0 10px}
ul.nav ul {padding:0;line-height:1.384em;position:relative;z-index:100}
ul.nav li {position:relative;border-top:1px dotted #c2c2c2;z-index:50;zoom:1}
ul.nav a, ul.nav a:visited {background-color:#002545;color:#ffffff;display:block;padding:8px 10px;text-decoration:none;zoom:1}/* background doesn't show in IE6 */
ul.nav a:hover {background-color: #264561;text-decoration: underline}
ul.nav .current a {font-weight:bold}
ul.nav .current li a, ul.nav .current .current li a {font-weight:normal}
ul.nav li li a, ul.nav li li a:visited {margin:8px 10px;padding:0 0 0 10px;background:transparent;border:0;color:#333333}
/*ul.nav li li {border-bottom:1px dotted #c2c2c2}*/
ul.nav li .last {border-bottom:none}
ul.nav li li li {border-bottom:none}
.nav #teachers ul .current ul .current ul li ul li a {margin-left:40px}
.nav #teachers ul .current ul .current ul li ul li ul li a {margin-left:50px}
ul.nav li li .current {background-color:#fff}
ul.nav li li .current .current {font-weight:bold}
ul.nav li li a:hover {background: transparent;text-decoration: underline}
ul.nav li li.last a, ul.nav li li.last a:visited {border-bottom: 0px none}
ul.nav ul ul {padding:0;margin-top:0;line-height:1.384em;position:relative;z-index:100;background:#EFF3F5;margin-bottom:0}
ul.nav ul ul li a, ul.nav ul ul li.current a, ul.nav ul ul li.current a:visited {border-bottom:0;font-size:.9em;background:#dfdfdf url(../images/nav-lvl2.gif) no-repeat left 0.9em}
ul.nav ul ul ul {border-bottom:0}
ul.nav #teachers .current .current .current a {font-weight:bold}
ul.nav #teachers .current .current li a {margin-left:30px}
ul.nav #teachers .current .current .current ul li a {font-weight:normal}
ul.nav #teachers .current .current .current ul .current a {font-weight:bold}
/*.nav #teachers ul ul ul, .nav #teachers ul ul ul ul {border-top:1px dotted #c2c2c2;border-bottom:1px dotted #c2c2c2}*/
/*.nav #teachers ul ul {border-top:1px dotted #c2c2c2}*/

/*artefact-explorer and pager list */
/* .artefact-explorer {float: right;} Commented out to try and fix back button */
.artefact-explorer {position:absolute;right:56px;top:60px}


ul.pager li {float:left}
ul.pager li.next {margin-left:5px}

/*tab list*/
ul.tab-list {margin: 0 10px; padding:.818em 0 0; overflow: hidden; height: 1%; font-size: 1.091em; line-height: 1.5em;}
ul.tab-list li {background: #DFDFDF url(../images/tab.gif) no-repeat left top; float: left;margin-right: 3px;}
ul.tab-list li a {background: transparent url(../images/tab-a.gif) no-repeat right top; color: #006699; display: block; padding: 2px 2.333em; }
ul.tab-list li.current {background-color: #13658E; background-image: url(../images/tab-current.gif); float: left;}
ul.tab-list li.current a {background-image: url(../images/tab-current-a.gif); color: #ffffff;}
/* flat list */
ul.flat-list, ol.flat-list {margin-left: 0;}
ul.flat-list li, ol.flat-list li {display: inline;}
	/* options (extends flat list) */
	.options li {color: #264561;}
	.options li.current span {color: #333333; font-weight: bold;}

	/* crumbs (extends flat list) */
	#content .crumbs {margin:23px 0 0}
	.crumbs li {color: #264561;}
	.crumbs li.current {color: #333333;}
/* pagination */
.pagination ul.page-list li {display: inline;border-bottom: 0;}
/* result list */
ol.result-list {margin:0 0 .818em; list-style: none;}
ol.result-list li {border-bottom: 1px solid #D9D9D9; overflow: hidden; height: 1%;}
/* definition lists */
dl.search-def {color: #777777; font-size: .909em;line-height: 1.8em;}
dl.search-def * {display: inline;}
/*tag rank modifiers*/
.t1 {font-size: 0.909em;}
.t2 {font-size: 0.909em;font-weight: bold;}
.t3 {font-size: 1.091em;}
.t4 {font-size: 1.091em;font-weight: bold;}
.t5 {font-size: 1.454em;}
.t6 {font-size: 1.454em;font-weight: bold;}
.t7 {font-size: 1.636em;}
.t8 {font-size: 1.636em;font-weight: bold;}
.t9 {font-size: 1.727em;}
.t10 {font-size: 1.727em;font-weight: bold;}
/* ====== Tables ====== */
.data{padding: 20px; position:relative; zoom:1;vertical-align: top;border-right:solid 1px transparent;/* border fixes a FF2 bug which causes the data table to overlay its borders*/}
.data table {width:100%;border:1px solid #AE0345;}
th, td{vertical-align:top;border:1px solid #AE0345;}
.txtC, .data .txtC td, .data .txtC th{text-align:center;}
.txtL, .data .txtL td, .data .txtL th{text-align:left;}
.txtR, .data .txtR td, .data .txtR th{text-align:right;}
.txtT, .data .txtT td, .data .txtT th{vertical-align:top;}
.txtB, .data .txtB td, .data .txtB th{vertical-align:bottom;}
.txtM, .data .txtM td, .data .txtM th{vertical-align:middle;}
.data th,.data td{padding:3px 20px}
.data thead tr{background-color: #fff0f8;}
.data th{color: #000; font-weight:bold}
	/* sc added styles to override above styles */
	caption {text-align: left; font-weight: bold; padding: 6px;}
  table, table.data {padding: 0; border: none; margin-bottom: .818em;}
	th, td{vertical-align:top; border: none;}
	th, td, .data th, .data td{padding:7px 5px;border: 1px solid #ffffff;}
	th, .data th {background-color: #1a6881;color: #ffffff;padding:5px 5px;}
	td, .data td {background-color: #dde8ec;}
/* extends table cell for alternate rows */
  .rowExt td {background-color: #c6d9df;}
/* specification table - extends data table */
.spec{padding:10px;}
.spec table{border-top: 1px solid #e2e2e2; border-bottom-color:#fff; border-left:none; border-right:none;}
.spec th, .spec td{border:1px solid #e2e2e2; border-width: 1px 0; padding-left:0;}
.spec .odd, .spec .even{background-color: #fff;}
/* ====== blockquote ====== */
blockquote {clear: both; font-size: 1.181em;color: #1a6881; margin-bottom: 1.636em;}
.small {width: 200px;} /* originally created for small blockquote per the new design */
blockquote span {position: relative; top: -3px;_display: inline-block;}
blockquote p {display:inline;}
cite{display:block; text-align:right; padding-top: 10px;}
/* other modifiers */
.ar {text-align: right;} /*align right*/
.ac {text-align: center;}
.right {float: right;}
.left {float: left;}
/* content image */
.object {float: none;}
.object-right {float: right;}
.object-right img {padding-left: 10px;}
.object-left {float: left;}
.object-left img {padding-right: 10px;}
.object-center {float: none; text-align: center;}
/* date extends paragraph */
.date {margin: .9em 0; font-size: .909em;line-height: 1.8em; color: #777777;}
/* ===== content containers ===== */
/* media */
.media{overflow:hidden; height: 1%;}
.media .img{float:left;}
.media .img img{display:block;}
.media .imgExt{float:right;}
.media-bd {overflow:hidden;_overflow:visible; _zoom:1;}
	/* news (extends media) */
	.news {margin-bottom: 18px;}

/* ====== special paragraphs ====== */
/* intro */
.intro p, .intro ul, .intro ol {margin-bottom: 1.636em;font-size: 1.09em;}
p.learn-more a {background: url(../images/buttons/learn-more.gif) no-repeat right top;padding-right: 23px;padding-bottom: 4px; _display: block; _margin-bottom: 9px;}
/* extends learn more */
p.learn-more a:hover {background-image: url(../images/buttons/learn-more-alt.gif)}
/* collection paragraph has no bottom margin */
p.collection {margin-bottom: 0;}
/* to top link */
.link-top {clear: both;font-size: .909em; line-height: 1.8em; text-align: right; text-transform: uppercase;}
.link-top a {background: url(../images/buttons/top.gif) no-repeat right -1px; padding-right: 23px; padding-bottom: 4px;}
/* print link */
p.print-page {text-align: right;}
p.print-page a {background: url(../images/icons/icon-print.gif) no-repeat right 50%; padding: 1px 30px 5px 0;}
p.print-page a.rsslink {background: url(../images/icons/rss.gif) no-repeat left 30%; color: #d54d12; padding-left: 16px; padding-right: 0; margin-right: 10px;}
#TB_window p.print-page{ margin-top: 10px; margin-bottom: 0;}
p.rss {font-size: .833em; line-height: 1.8em; margin:0.218em 0 0;}
p.rss {position: relative\9;top: 11px\9;} /* IE 6 7 8 */
p.rss a {background: url(../images/icons/rss.gif) no-repeat left 50%; color: #d54d12; padding-left: 16px;}
p.rss a {padding-top: 1px\9;} /* IE 6 7 8 */
@media screen and (-webkit-min-device-pixel-ratio:0) {p.rss a {padding-top: 1px;} } /*** webkit/safari hack ***/

/*rss needs a smaller margin when it appears in the .hd of .summary-box*/
.summary-box .hd p.rss {margin-top: .7em;}
.widget .hd p.rss {margin-top: .4em;}

.latest-news .rss {font: normal 9.1667px/16.5px Arial, Helvetica, sans-serif;background: url(../images/icons/rss.gif) no-repeat left 50%; color: #d54d12; padding-left: 16px; float:right;}
.latest-news a.facebook, .latest-news a.twitter {padding-left: 16px; float:right;margin-right: 1px;text-indent: -1000px;}
.latest-news a.facebook {background: url(../images/icons/facebook.png) no-repeat left 50%;}
.latest-news a.twitter {background: url(../images/icons/twitter.png) no-repeat left 50%;}
.latest-news .rss:hover, .latest-news .facebook:hover, .latest-news .twitter:hover {text-decoration:none;}

/* ====== Modules - retricting width of body content ====== */
.bodycontent { width: 745px;}

/* ====== clear and separators ====== */
.clear {clear: both; line-height: 0.0;} /*used by content loaders to clear floated elements */
.spacer {clear: both; height: 1.636em;} /*used by content loaders to clear floated elements and add a vertical space */
.separator {border-bottom: 1px solid #D9D9D9;margin: 0 10px 18px;padding-top: 9px;}
/* close link for lightbox */
#TB_closeWindowButton {background: url(../images/buttons/close.gif) no-repeat right top;width: 100%; clear: both; line-height: 1.5;padding-right: 23px;padding-bottom: 2px;}
/* reporting template */
.graph {width: 33%;}
.odd {background: #EFF3F5;}
.report-item {padding-top: 0.818em; padding-bottom: 0.818em;}
.graph img {margin: 0;}
.graph p.image {margin: 0; padding: 10px 10px 0;}

/* ---------------------------
	Multiobject insert styles
   --------------------------- */
.grid-items {
	padding:0 0 18px 10px;
	margin-right: -10px;
}
.fullwidth #content {
	padding-right: 20px;
}

.grid-view {
	margin-right: 20px;
	background: url(../images/grid-item-hd-bg-1.jpg) no-repeat 0 0;
  background-size: 240px;
	padding-top:19px;
	border:1px solid #b4cdd5;
	-webkit-border-radius: 6px 6px 0 0;
       -moz-border-radius: 6px 6px 0 0;
          	border-radius: 6px 6px 0 0;
	-webkit-box-shadow:0 4px 6px rgba(0, 0, 0, 0.08);
	   -moz-box-shadow:0 4px 6px rgba(0, 0, 0, 0.08);
	        box-shadow:0 4px 6px rgba(0, 0, 0, 0.08);
}
.grid-2-column .grid-view {
	background: url(../images/grid-item-hd-bg-2.jpg) no-repeat 0 0;
  background-size: 370px;
}
.grid-view .image-wrap.fullwidth_grid3 {
    max-height: 98px;
}
.grid-view .image-wrap.stdwidth_grid2 {
    max-height: 102px;
}
.grid-view .image-wrap.fullwidth_grid2 {
    max-height: 110px;
}
.grid-view .image-wrap.fullwidth_grid4 {
    max-height: 71px;
}
.grid-view .image-wrap.stdwidth_grid3 {
    max-height: 65px;
}
.grid-view .image-wrap {
	border:1px solid #668a49;
	margin:0 -1px;
	overflow: hidden;
}
.grid-view .image {
	width:100% !important;
	overflow: hidden;
}
.grid-view img {
	padding:0;
    vertical-align: middle;
    display: block;
    line-height: 1;
    max-width: 100%;
    height: auto;
}
.grid-view .hd {
	padding: 10px 10px 0;
}
.grid-view .hd * {
	color:#1a6881;
	font-size:14px;
	line-height: 18px !important;
}
.grid-view .hd a:hover {
	text-decoration: none;
}
.grid-view .bd {
	padding: 0 10px;
	font-size: 12px;
}
.grid-view .read-more {
	position: relative;
	padding-left: 20px
}
.grid-view .read-more .icon {
	padding:0;
	position: absolute;
	top:5px;
	left:10px;
	width: 5px;
	height: 9px;
	text-indent: -9000px;
	background: url(../images/grid-item-read-more-icon.gif) no-repeat 0 0;
}

	/* the following were added to sort the layout issues presented in IE */
	.grid-2-column .grid-item-2 {
	    margin-right: -20px;
	}
	.grid-3-column .grid-item-3 {
	    margin-right: -20px;
	}
	.grid-4-column .grid-item-4 {
	    margin-right: -20px;
	}
